al_set_sample_instance_gain(3)

NAME

al_set_sample_instance_gain - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_sample_instance_gain(ALLEGRO_SAMPLE_INSTANCE *spl, float val)

DESCRIPTION

Set the playback gain of the sample instance.

Returns true on success, false on failure. Will fail if the sample instance is attached directly to a voice.

SEE ALSO

al_get_sample_instance_gain(3)